Zweikanal PCI

Huhu ^.^

Also, gestern Abend habe ich mit Driver Checker mal nach neuen Treibern gesucht, ein paar waren veraltet, Update ging ohne probleme, nur steht dort “Standard-Zweikanal-PCI-IDE-Controller” dessen Update ich nicht durchführen kann…
Bei Google finde ich immer etwas mit nForce…
Wenn ich die Software von Driver Checker downloade, und auf Install drücke öffnet sich der Ati Catalyst Install Manager, nun gut, installiert und PC neugestartet, trotzdem wird mir der Treiber als veraltet angezeigt…
Ehrlich gesagt habe ich nicht so viel Ahnung davon.

[URL=http://img98.imageshack.us/img98/4201/unbenanntyg.png]Pic[/URL]

Und man achte auf die Versionsnummer…ist das ein Bug von Diver Checker?

Leave a Reply

Your email address will not be published. Required fields are marked *